<?php
include "../koneksi.php";

$plan_id = $_GET['id'];
$shift = $_GET['shift'];
$query = "DELETE FROM stpj 
							WHERE PlanID ='$_GET[id]' AND Shift='$_GET[shift]'
								";

mysqli_query($koneksi, $query)
or die ("Gagal Perintah SQL".mysql_error());

header('Location:lap_prod.php?id='.$plan_id.'&shift='.$shift);

?>

